lp:~lubuntu-dev/language-selector/qt-frontend

Created by Julien Lavergne and last modified
Get this branch:
bzr branch lp:~lubuntu-dev/language-selector/qt-frontend
Members of Lubuntu Developers can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Lubuntu Developers
Project:
language-selector
Status:
Development

Recent revisions

311. By Julien Lavergne on 2014-11-22

various fixes (ImConfig, messageBox ...)

310. By Julien Lavergne on 2014-11-17

Rename kde-language-selector to qt-language-selector

309. By Julien Lavergne on 2014-11-17

Make kde-language-selector display with only pyqt5, many parts still to be fixed

308. By Julien Lavergne on 2014-11-17

Re-add KDE support, as basic for a Qt implementation

307. By Iain Lane on 2014-11-07

releasing package language-selector version 0.136

306. By Iain Lane on 2014-11-07

Remove gir1.2-vte-2.90 dependency, which is unused.

305. By Sebastien Bacher on 2014-10-17

releasing package language-selector version 0.135

304. By Sebastien Bacher on 2014-10-17

Update translations from launchpad

303. By Gunnar Hjalmarsson on 2014-10-01

* Releasing version 0.134
* data/pkg_depends:
  Removed some entries which are no longer needed.

302. By Gunnar Hjalmarsson on 2014-09-15

* Releasing version 0.133
* fontconfig/69-language-selector-zh-??.conf:
  Reverse changes in version 0.132 (LP: #1334495, LP: #1351092).

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:language-selector
This branch contains Public information 
Everyone can see this information.